<?php

/*
login.help
*************************************************************
This is the help for the Login screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$help->add(
  LOGIN_HELP_USERNAME,
  'Usuari:',
  'Aquest es el nom de l\'usuari (exem.: el seu nom de compte) que l\'identifica en el servidor de correu. (exem.: mlopez)'
);
$help->add(
  LOGIN_HELP_PASSWORD,
  'Clau d\'accés',
  'Aquesta es la paraula "secreta" que assegura el seu compte. Ha de vigilar de no donar-se-la a altres persones. No podrà accedir al seu compte de correu si no té la seva clau d\'accés.'
);
$help->add(
  LOGIN_HELP_SERVER,
  'Servidor',
  'Aquest es el servidor remot que conté els seus missatges de correu. El port (si es requereix) es el port de internet on el servidor de correu està escoltant (exem. 143)'
);
$help->add(
  LOGIN_HELP_FOLDERS,
  'Carpetes',
  '"Carpetes" es on resideixen les seves carpetes de correu, generalment estan al seu directori personal. Si les seves carpetes de correu estan a $HOME/mail/, llavors tot el que necessita es escriure "mail/". (recordi que UNIX es sensible al context).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Idioma',
        '"Idioma" Es el llenguatje que desitja emprar durant la seva sessió.'
);

?>
<?php

/*
login.help
*************************************************************
This is the help for the Login screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$help->add(
  LOGIN_HELP_USERNAME,
  'Usuari:',
  'Aquest es el nom de l\'usuari (exem.: el seu nom de compte) que l\'identifica en el servidor de correu. (exem.: mlopez)'
);
$help->add(
  LOGIN_HELP_PASSWORD,
  'Clau d\'accés',
  'Aquesta es la paraula "secreta" que assegura el seu compte. Ha de vigilar de no donar-se-la a altres persones. No podrà accedir al seu compte de correu si no té la seva clau d\'accés.'
);
$help->add(
  LOGIN_HELP_SERVER,
  'Servidor',
  'Aquest es el servidor remot que conté els seus missatges de correu. El port (si es requereix) es el port de internet on el servidor de correu està escoltant (exem. 143)'
);
$help->add(
  LOGIN_HELP_FOLDERS,
  'Carpetes',
  '"Carpetes" es on resideixen les seves carpetes de correu, generalment estan al seu directori personal. Si les seves carpetes de correu estan a $HOME/mail/, llavors tot el que necessita es escriure "mail/". (recordi que UNIX es sensible al context).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Idioma',
        '"Idioma" Es el llenguatje que desitja emprar durant la seva sessió.'
);

?>
